* {
  margin: 0;
  font-family: outfit, nunito, sans-serif;
}

@font-face {
  font-family: 'nunito';
  src: url('./fonts/static/Nunito-Medium.ttf') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'nunito';
  src: url('./fonts/static/Nunito-bold.ttf') format('woff2');
  font-weight: 700;
  font-style: normal;
}

B {
  font-weight: 500;
}

:root {
  --black: #0f0f0f;
  --white: #dbdbdb;
  --gray: rgba(211, 210, 210, 0.822);
  --theme-1: #c9a14a;
  --theme-1-light: #c9a14a63;
  --theme-1-lighter: #c9a14a2f;
}

body {
  color: var(--white);
  font-weight: 300;
  padding-bottom: 500px;
   background-color: #0f0f0f;
}

main {
  margin-top: 4rem;
  padding: 8px;
}

.intro {
  padding-top: 4rem;
}

.intro h1 {
  font-size: 3rem;
  margin-bottom: 1rem;
}

.intro h4 {
  color: var(--theme-1);
  font-size: 1.3rem;
  margin-bottom: 1rem;  
}

.intro p {
  color: var(--gray);
}

.buttons {
  display: flex;
  margin-top: 1.5rem;
  flex-direction: column;
  row-gap: 1rem;
  padding: 5px;
}

.buttons button {
  padding: 1rem;
  font-size: 1.2rem;
}

.book-on-fresha {
  background-color: var(--theme-1);
  border: 1px solid transparent;
  transition: ease 0.6s;
  outline: none;
}

.book-on-fresha:hover {
  transform: translate(4px, -4px);
  border: 1px solid var(--black);
  box-shadow: -2px 2px 10px var(--theme-1-light);
}

.google-reviews {
  background: rgba(255, 255, 255, 0.03);
  border: 1px solid var(--theme-1);
  transition: ease 0.6s;
  cursor: pointer;
  box-shadow: 0 0px 20px var(--theme-1-lighter);
  color: var(--white);
}

.google-reviews:hover {
  transform: translate(4px, -4px);
  box-shadow: -2px 2px 12px var(--theme-1-light);
  color: var(--theme-1);
}

.buttons button {
  color: var(--black);
  width: 100%;
  cursor: pointer;
}